From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 21 July 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.07.19.09.17.18244">schizophrenic love</a>: WOW, liked this one so much that I wish I had written it.<BR>
<BR>
b.k., had the alpine, wanted to have that t-bird. Had a VW painted that t-bird diamond blue one year to suffice :-).<BR>
<BR>
Again, Ali, lots of power in this work! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 21 July 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.07.19.21.47.16573">Let's Just Get Goodbye Out of the Way</a>: I feel a bump, a bounce and probably a tuck and roll coming out of reading this one, chris ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 July 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.07.19.09.17.18244">schizophrenic love</a>:  Oh, yeah.  yum yum yum.  Great work, friend.  Take a bow.  
<HR>
From: <a href="/blend/av.cgi?id=1875">john67ragtop</a><BR>
Date: 21 July 2008<P>

Congrats to everyone on the frontpage and kirk thank you for the pick!!<BR>
<BR>
God Bless!<BR>
<BR>
john
<HR>